-- Deploy gaia:2020_08_22_add_column_category_polymer_operate_id to mysql

BEGIN;

-- XXX Add DDLs here.

ALTER TABLE `category_polymer` ADD COLUMN `operation_level_one_id` int(11) DEFAULT NULL COMMENT '运营一级分类id';

COMMIT;
